body {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 24px;
}

h2 {
	color: #8a888b;
}

.sprocket-strips-s a {
	color: black;
	text-decoration: none;
}

a.readon {
	color: white;
	padding: 5px;
	background: rgb(104,104,104); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(104,104,104,1) 0%, rgba(38,38,38,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,104,104,1)), color-stop(100%,rgba(38,38,38,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(38,38,38,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(38,38,38,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(38,38,38,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(104,104,104,1) 0%,rgba(38,38,38,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#262626',GradientType=0 ); /* IE6-9 */
}

a.readon:hover {
	background: rgb(38,38,38); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(38,38,38,1) 0%, rgba(104,104,104,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(38,38,38,1)), color-stop(100%,rgba(104,104,104,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(38,38,38,1) 0%,rgba(104,104,104,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(38,38,38,1) 0%,rgba(104,104,104,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(38,38,38,1) 0%,rgba(104,104,104,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(38,38,38,1) 0%,rgba(104,104,104,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#686868',GradientType=0 ); /* IE6-9 */	
}

/***** Header *****/

header {
	/*background-image: url('../headerbg.jpg');*/
	background-color: #262626;
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-inner {
	margin: 0 auto;
}

header figure {
	float: left;
	margin: 0 10px 0 0;
}

header figure h1 {
	margin: 0;
}

.navbar-header {
	text-align: center;
}

.navbar-toggle {
	float: none;
	margin: 0;
	background-color: white;
}
/***** Main *****/

main {
	width: 100%;
	padding-top: 10px;
	margin: 0 auto;
	clear: both;
}

.hirenow a {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#686868+0,262626+100 */
	background: rgb(104,104,104); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(104,104,104,1) 0%, rgba(38,38,38,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,104,104,1)), color-stop(100%,rgba(38,38,38,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(38,38,38,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(38,38,38,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(38,38,38,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(104,104,104,1) 0%,rgba(38,38,38,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#262626',GradientType=0 ); /* IE6-9 */

	float: right;
	padding: 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: white;
}

.hirenow a:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#262626+0,686868+100 */
	background: rgb(38,38,38); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(38,38,38,1) 0%, rgba(104,104,104,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(38,38,38,1)), color-stop(100%,rgba(104,104,104,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(38,38,38,1) 0%,rgba(104,104,104,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(38,38,38,1) 0%,rgba(104,104,104,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(38,38,38,1) 0%,rgba(104,104,104,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(38,38,38,1) 0%,rgba(104,104,104,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#686868',GradientType=0 ); /* IE6-9 */
}

article {
	margin: 0 auto;
}

aside {
	clear: both;
	width: 1000px;
	margin: 0 auto;
}

.lower-wrapper {
	width: 100%;
	-webkit-box-shadow: inset 0px 10px 20px -5px rgba(179,179,179,1);
	-moz-box-shadow: inset 0px 10px 20px -5px rgba(179,179,179,1);
	box-shadow: inset 0px 10px 20px -5px rgba(179,179,179,1);
}

.lower {
	width: 1000px;
	margin: 0 auto
}

.col:first-child {
	padding-left: 0;
}

.col {
	float: left;
	width: 23%;
	padding-left: 2%;
}

.col h2 {
	color: black;
	text-transform: uppercase;
}

.col img {
	float: left;
}

.col p {
	clear: left;
}

/***** Footer *****/

footer {
	width: 100%;
	clear: both;
	color: white;
	text-align: center;
	padding: 10px 0;
	background-color: #262626;
}